Pregunta sobre Cloudflare de Wordpress:

Mi correo electr贸nico al soporte de CloudFlare

Un usuario pregunt贸 馃憞

Mi correo electr贸nico al soporte en la nube, espero que se encienda por debajo de $ @ $$.

驴Quieres escribir tu propio correo electr贸nico? [email protected]

Cuanto m谩s ruido hagamos, m谩s probable ser谩 que solucionen este problema.

鈥-

Hola,

Primero, eleve esto al nivel m谩s alto posible. Este es un asunto muy urgente que se ha ignorado durante mucho tiempo.

Estoy en contacto con usted con respecto a su plugin de WordPress. Trat茅 de comunicarme a trav茅s de otros canales de soporte y no obtuve respuesta.

https://github.com/cloudflare/Cloudflare-WordPress/issues/228
https://wordpress.org/support/topic/php-7-1-complatibility/#post-10371335 https://wordpress.org/support/topic/php-7-2-compatibility-34/#post-10861354

Tus usuarios se est谩n preparando !!! Es posible que desee abordar este Lo antes posible porque es AUDITOR脥A con la 煤ltima versi贸n de WordPress …

https://wordpress.org/support/topic/compatibility-with-wp5-2/

Si esto no se soluciona pronto, ya no usar茅 su servicio y sospecho que otros sentir谩n lo mismo.

Gracias por tu tiempo, Derek

鈥-

Cruzando los dedos, encuentra a quien necesita para encontrar una soluci贸n …

Este tema fue modificado hace 2 a帽os por.

(@derekakelly)

Hace 2 a帽os

Su respuesta:

Bora (Cloudflare) 24 de diciembre a las 7:03 a.m. PST Hola Derek: Primero que nada, nos disculpamos por la demora en responder. Tenemos una demanda sin precedentes de nuestro servicio gratuito que est谩 creando retrasos para nuestros clientes gratuitos. Tenemos planes de actualizar nuestro plugin, pero hasta ahora, no hay MTE cuando esto suceder谩. Pido disculpas por las molestias. Le recomiendo que elimine el plugin de WordPress de Cloudflare si desea actualizar PHP. No es necesario utilizar el plugin de WordPress de Cloudflare para que las funciones de Cloudflare funcionen. Por favor av铆seme si tiene alguna pregunta con respecto a este boleto. Sobre Bora Ingeniero de soporte de Cloudflare 脷nase a la comunidad de Cloudflare

Esta respuesta fue modificada hace 2 a帽os por.

(@jojopa)

Hace 1 a帽o, 11 meses

Deshazte del plugin.

Es como un a帽o y 11 meses … Oh, o qu茅datelo si te gusta php 5.6 en su lugar o cualquier cosa que se actualice de forma remota. E ignore el bot贸n 芦c贸mo禄 http2 / server para que funcione con wordpress … 隆definitivamente dice que usa el plugin! como la mitad de la respuesta. Tienen cosas m谩s importantes de las que preocuparse que WordPress, sus poderes … 驴28%? Sitios web en el mundo. Cuando est谩 ganando dinero y solo se enfoca en una OPI, eso es lo que sucede. Hay que valorar lo que tiene, que es incluso mejor que lo contrario. Pero el tap贸n debe retirarse por completo.

Las empresas que son tan grandes y est谩n tan preocupadas por una oferta p煤blica inicial tendr铆an muchos empleados que pensar铆an que tendr铆an una respuesta real para un CMS que impulsa (buscado ahora mismo) el 32% de los sitios en todo el mundo.

(@jojopa)

Hace 1 a帽o, 11 meses

As铆 que hazte un favor y cruza los dedos.

(@brandsteve)

Hace 1 a帽o, 9 meses

Muchos de nosotros no podemos deshacernos del plugin, o incluso actualizarlo a la 煤ltima versi贸n sin romperlo en nuestro sitio.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *